[MIXER_FONT]
;English
;font_name_1033=MS Sans Serif
;font_size_1033=6
;Chinese Big5
;font_name_1028=MS Sans Serif
;font_size_1028=6
;Japense

font_name_日本語=MS UI Gothic
font_size_日本語=10

font_name_Italiano=Tahoma
font_size_Italiano=12

font_name_Português=Tahoma
font_size_Português=12

font_name_한국어=Tahoma
font_size_한국어=12


[LANGUAGE_INDEX]
SupportLanguageNum=7
Language_1=English
English=1033
Language_2=繁體中文
繁體中文=1028,3076,4100
Language_3=Deutsch
Deutsch=1031,2055,3079,4103,5127
Language_4=Français
Français=1036,2060,3084,5132
Language_5=Español
Español=3082,1034,2058,4106,5130,6154,7178,8202,9226,10250,11274,12298,13322,14346,15370,16394,17418,18442,19466,20490
Language_6=简体中文
简体中文=2052
Language_7=日本語
日本語=1041
Language_8=한국어
한국어=1042,2066
Language_9=Português
Português=2070
Language_10=Português (Brazilian) 
Português (Brazilian) =1046
Language_11=Русский
Русский=1049
Language_12=العربية
العربيةc=1025,2049,3073,4097,5121,6145,7169,8193,9217,10241,11265,12289,13313,14337,15361,16385
Language_13=Hrvatski
Hrvatski=1050
Language_14=Ελληνικά
Ελληνικά=1032
Language_15=Čeština
Čeština=1029
Language_16=Dansk
Dansk=1030
Language_17=Suomi
Suomi=1035
Language_18=Svenska
Svenska=1053,2077
Language_19=Magyar
Magyar=1038
Language_20=עברית
עברית=1037
Language_21=Italiano
Italiano=1040,2064
Language_22=Norsk
Norsk=1044,2068
Language_23=Slovensky
Slovensky=1051
Language_24=Türkçe
Türkçe=1055
Language_25=Polski
Polski=1045
Language_26=Nederlands
Nederlands=1122


